# Divehi translation for newt
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the newt package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: newt\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2006-09-14 16:03+0200\n"
"PO-Revision-Date: 2009-04-29 22:04+0000\n"
"Last-Translator: Huxain <hussain@maldicore.com>\n"
"Language-Team: Divehi <dv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:20+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: ../dialogboxes.c:43 ../dialogboxes.c:48 ../dialogboxes.c:493
msgid "Ok"
msgstr "Ok"

#: ../dialogboxes.c:51
msgid "Cancel"
msgstr "ކެންސަލް"

#: ../dialogboxes.c:498
msgid "Yes"
msgstr "ޔެސް"

#: ../dialogboxes.c:500
msgid "No"
msgstr "ނޯ"
